
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Specials--

self.flamethrower_mk2.stats.damage = 100
self.flamethrower_mk2.AMMO_MAX = 600
self.flamethrower_mk2.AMMO_PICKUP = {0.75, 1.25}

self.system.stats.damage = 100
self.system.AMMO_MAX = 600
self.system.AMMO_PICKUP = {0.75, 1.25}

end